* {
	background-color: rgba(0, 0, 0, 0.1);
}

body {
	background-color: #9A9A99;
}

@media (max-width: 767px) {

	#header .logo {
		width: 250px;
	}
}


#header .nav-link {
	font-family: 'silkalight';
	font-weight: 700;
	color: white;
}


#header .divisor {
	line-height: 1;
}

hr {
	color: white;
	border-color: white;
	border-width: 2px;
}

#footer {
	border-top-style: solid;
	border-top-width: 4px;
	border-top-color: #fff;
	background-color: #000;
	min-height: 100px;
}

#footer .unacem {
	background-color: transparent;
	height: 40px;
	display: flex;
	align-items: center;
	padding-right: 20px;
	font-family: 'silkabold';
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: #fff;
}

#footer .copy {
	height: 40px;
	display: flex;
	align-items: center;
	padding-left: 20px;
}
